* { /*Set's border, padding and margin to 0 for all values*/
padding: 0;
margin: 0;
border: 0;
}

body, html {
color: #19290f; 
font-family: Verdana, Arial, Tahoma, sans-serif;
background-color: #dbe58f; 
text-align: center; /*** Centers the design in old IE versions ***/
}

body {
font-size: 70%;
}

p {padding: 7px 0 7px 0;
}

a {
color:  #a3191c;
}

a:hover{
color:#687408;
text-decoration: none;
}

h1, h2, h3, h4, h5 {
font-weight: bold;
padding-bottom: 3px;
}

h1 {
font-size: 2em;
margin-bottom:15px;
color:#a3191c;
}

h2 {
font-size: 1.4em;
}
h3 {
font-size: 1.3em;
color:#a3191c
}
h4 {
font-size: 1em;
}
.clear { clear: both; 
}

#mainContainer {
width: 750px;
margin: 0 auto; /*** Centers the design ***/
min-height: 300px;
background: #fff;
text-align: left; /*** Because we centered the text in body we have to move the text back to left aligning ***/
}

* html #mainContainer {
height: 300px; /*** IE doesn't support min-height, but instead it handles height as min-height so we need to hack the height ***/
}

/**************************
HEADER
**************************/
#header {
background: #fff;
height: 117px; 
}

/**************************
CONTENT AND COLUMNS
**************************/
.outer {
margin-top: 27px; /*** Make som space for our top menu ***/
padding-left: 165px;  
}

* html .outer {
/*** No need for hacking IE on this layout ***/
}

.inner {
width: 595px; /*** This width is for non-IE browsers. Mozilla makes this necessary. Be sure to check your layout in different browsers if you changes this value. Especially IE7 seems to create a horisontal scroll if this value is set too large ***/
}

* html .inner {
width: 100%;
}
/*** div.inner is wider than its container, div.outer, and so overlaps to the right, pushing
div.right into the proper position. IE expands div.outer instead, requiring a Tan hack to avoid 
blowing the layout apart. IE gets the original 100% width as in the Livingstone layout.
***/
.float-wrap {
float: left;
width: 750px;
margin-left: -165px; /*** Same length as .outer padding-left but with negative value ***/
}
#content {
	float: right;
	width: 540px;
	background:#fff url("../images/content_bg.gif") no-repeat top ;
}
* html #content {
position: relative; /*** IE needs this  ***/
}
.contentWrap {
	padding: 5px 20px;
	border-left: 1px dashed #999999;
	margin-top:20px;
	
}
.contentWrap ol, .contentWrap ul {
margin: 3px 0 5px 35px;
}
.contentWrap li {
padding-bottom: 2px;
}
/**************************
LEFT COLUMN
**************************/
/*** div.left is in div.float-wrap, and when div.float-wrap is neg margined to the left, 
div.left is carried over into the proper position. 
***/
#left {
float: left;
width: 200px;
background: #ffffff; 
min-height: 250px;
padding: 5px;
text-align:center
}
div#left img{
padding:15px 0;
}
div#left p {
	font:0.9em Tahoma, Arial, Helvetica, sans-serif;
	padding: 0 10px;
	}
* html #left {
position: relative; /*** IE needs this  ***/
height: 250px;
}
div#left ul {
list-style: none;
padding-bottom: 4px;
}
div#left li {
padding-bottom: 2px;
}
/*************************
RIGHT COLUMN
**************************/
#right {
margin: -27px 0 0 -750px; /*** Move the right column so it takes the positon as a top menu ***/
float: left; 
width: 750px;
background: #525a4b;
height: 27px;
}
* html #right {
position: relative; /*** IE needs this  ***/
}
#right ul {
list-style: none;
}
#right li {
display: inline;
padding-right: 15px;
}
/**************************
FOOTER
**************************/
#footer {
width: 750px;
margin: 0 auto;
text-align: center;
background-color: #687408;
font:1em Tahoma, Arial, Helvetica, sans-serif; 
}
/**************************
W3C icons
**************************/
div.icons p { 
	font:0.9em Tahoma, Arial, Helvetica, sans-serif; 
	color:#8b8587; 
}
div.icons {
	float:left;
	display:inline;
	width:472px;
	padding: 10px 0 0 5px ;
}
div.icons a img {
	margin: 0 3px 0 0;
}
/**************************
MENU
**************************/
.menu1 {
	float:left;
	width:750px;
	background:url("../images/menu1.gif") repeat-x top left;
	font-size: 1.1em;
	font-weight: bold;
}
.menu1 ul {
padding:0;
margin:0 0 0 70px;
list-style-type:none;
}
.menu1 ul li {
float:left; 
position:relative; 
}
.menu1 ul li a, .menu1 ul li a:visited {
float:left; 
display:block; 
text-decoration:none;
color:#fff; 
padding:0px 16px; 
line-height:25px; 
height:27px; 
}

.menu1 ul li:hover {width:auto;}

.menu1 ul li a.menu1one:hover {color:#e3f40c;}
.menu1 ul li a.menu1two:hover {color:#e3f40c;}
.menu1 ul li a.menu1three:hover {color:#e3f40c;}
.menu1 ul li a.menu1four:hover {color:#e3f40c;}
.menu1 ul li a.menu1five:hover {color:#e3f40c;}
.menu1 ul li a.menu1six:hover {color:#e3f40c;}

.menu1 ul li:hover a.menu1one {color:#e3f40c;}
.menu1 ul li:hover a.menu1two {color:#e3f40c;}
.menu1 ul li:hover a.menu1three {color:#e3f40c;}
.menu1 ul li:hover a.menu1four {color:#e3f40c;}
.menu1 ul li:hover a.menu1five {color:#e3f40c;}
.menu1 ul li:hover a.menu1six {color:#e3f40c;}

.menu1 ul li ul {
display: none;
}
/* specific to non IE browsers */
.menu1 ul li:hover ul {
display:block;
position:absolute;
top:27px;
left:0;
width:154px;
border-bottom:1px solid #000;
font-size: 0.8em;
font-weight: normal;
}
.menu1 ul li:hover ul.endstop {
left:-93px;
}
.menu1 ul li:hover ul li ul {
display: none;
}
.menu1 ul li:hover ul li a {
display:block;
background:#fff;
color:#000;
height:auto;
line-height:15px;
padding:4px 16px;
width:120px; 
border:1px solid #000; 
border-bottom:0;
}
.menu1 ul li:hover ul li a:hover {
color:#000; background: #dbe58f ;
}
.menu1 ul li:hover ul li:hover ul {
display:block; position:absolute; left:153px; top:-1px;
}

/* specific to IE5.5 and IE6 browsers */
.menu1 ul li a:hover ul {
display:block;
position:absolute;
top:30px; 
t\op:33px; 
background:#fff;
left:0; 
border-bottom:1px solid #000;
}


.menu1 ul li a:hover ul li a {
display:block;
background:#fff;
color:#000; 
height:1px; 
line-height:15px; 
padding:4px 16px; 
width:154px; 
w\idth:120px; 
border:1px solid #000; 
border-bottom:0;
}
.menu1 ul li a:hover ul li a ul {
visibility:hidden; 
position:absolute; 
height:0; 
width:0;
}
.menu1 ul li a:hover ul li a:hover {
color:#000; 
background: #dbe58f ;
}
.menu1 ul li a:hover ul li a:hover ul {
visibility:visible; 
position:absolute; 
top:0;
color:#000; 
left:153px;
}
